/*
* DiceRoller.css
*
* v0.7
*
* Styles for dice-images to show roll results
*
* Each dice-type have its own style.
*
* Recommendation: Use sizes measured in em units. 
*	It allows the images to be nicely resized with the text. 
*	It improves accesibility for users who change their base fonts or need 
*	to use the browser capabilities to increase the font-sizes.
*/

/*
* Generic properties for all dice-types
*	(may be overridden for each specific type)
*/
.DR_img {
	vertical-align: middle;
}


/*
* Standard dice
*/
.DR_img_d2 {
	width: 1.25em;
	height: 1.25em;
}

.DR_img_d4 {
	width: 1.25em;
	height: 1.25em;
}

.DR_img_d6 {
	width: 1.25em;
	height: 1.25em;
}

.DR_img_d8 {
	width: 1.5em;
	height: 1.5em;
}

.DR_img_d10 {
	width: 1.5em;
	height: 1.5em;
}

.DR_img_d12 {
	width: 1.5em;
	height: 1.5em;
}

.DR_img_d20 {
	width: 1.5em;
	height: 1.5em;
}


.DR_img_d0 {
	width: 1.5em;
	height: 1.5em;
}

.DR_img_d00 {
	width: 3em;
	height: 1.5em;
}


/*
* Fudge dice
*/
.DR_img_df {
	width: 1.25em;
	height: 1.25em;
}

/*
* Heroquest (Adventure tabletop game by Gamesworkshop)
*/
.DR_img_dhero {
	width: 1.5em;
	height: 1.5em;
}

